CA Service Management

Expand all | Collapse all

CABI 6.3.0 with SDM 14.1

  • 1.  CABI 6.3.0 with SDM 14.1

    Posted 05-25-2017 02:31 AM

    Hello,

     

    I was wondering if I could use the new release CABI 6.3.0 with a SDM implementation on 14.1.03 without any problem? There's no licensing issue?

     

    Also, with the last version of CABI I made my reports from scratch with Jaspersoft Studio (I didn't modified the default ones) connecting directly to the mdb... I think this could also be done with this new version?

     

    Thanks!



  • 2.  Re: CABI 6.3.0 with SDM 14.1

    Broadcom Employee
    Posted 05-25-2017 10:01 AM

    CABI 6.3 is not supported/certified for use with CA SDM 14.1

     

    CABI 6.3 is supported/certified for use with only CA SDM 17.0 at this time



  • 3.  Re: CABI 6.3.0 with SDM 14.1

    Posted 05-25-2017 10:13 AM

    Hi Kevin,

    On this one,  I would think it can be used, however, it has not been tested or certified at this point.  Only Jasper 6.2.0 has been tested and certified with 14.1.03.  Regarding your second question, yes, you can also do the same with 6.3.0.  To be honest, 6.2.0 and 6.3.0 both work the same way with regards to the creation of reports using Jasper Studio.  In fact, since we dont fully "integrate" jasper with SDM  (meaning the same way BOXI did using the report tab in SDM), if you already created reports against your 14.1.03 MDB using Jasper Studio 6.3.0, You can certainly publish those to jasper server 6.3.0 and allow folks to access them.  I dont see a problem with that at all since you are connecting to a data source which connects to the MDB directly and is not using the custom driver to connect to the SDM object layer.  So its all completely outside of SDM all together - should work fine.

    Hope this helps!

    Jon I.